Subject: RFC 2459: Use of Key Identifiers During Path Validation

From: Frank Balluffi <[email-masked]>
Date: Fri, 23 Jun 2000 13:18:53 -0700

Based on my reading of section 6.1 of RFC 2459 there is no need to check
that key identifiers chain properly during path validation. Is this true?

Frank